Page MenuHomePhabricator

[Discuss] item quality in Wikidata
Closed, ResolvedPublic

Event Timeline

Halfak created this task.Feb 7 2017, 8:43 PM
Ladsgroup moved this task from Incoming to Monitor on the User-Ladsgroup board.Feb 10 2017, 10:28 AM

I have adjusted the quality criteria to reflect the outcome of the discussion on https://www.wikidata.org/wiki/Wikidata_talk:Item_quality. That said, could @Lydia_Pintscher and @Halfak give a last review on it (including the note)? you can find the existing criteria on https://www.wikidata.org/wiki/Wikidata:Item_quality.

In parallel to that, I will pull some editors to test using the criteria to evaluate some items.

Halfak closed this task as Resolved.Mar 16 2017, 9:21 PM